/* Global Styles */

body {
	margin:0px;
	}

td {
	font:11px times new roman;
	color:#333333;
	}
	
a {
	color: #333333;
	text-decoration:none;
	font-weight:bold;
	font-size: 15px;
	}
	
a:hover {
	color: #EAD7DB;
	text-decoration:none;
	font-size: 15px;
	}
	
/* ID Styles */

#contet {
	width: 900px;
}

#cab {
	float: left;
	margin: 0px;
	width: 900px;
}

#cab #log {
	float: left;
	width: 230px;
	height: 100px;

}
#cab #tex{
	float: left;
	width: 600px;
}
#cab #menu {
	float: left;
	margin: 0px;
	width: 900px;
}
#menu {
	float: left;
	width: 300px;
}
#contenido {
	float: left;
	width: 600px;
}
#pie {
	clear: both;
}
#navigation a {
	font:14px times new roman;
	color: #990033;
	text-decoration:none;
	letter-spacing:0.1em;
	text-align: center;
	font-weight: bold;
	}
	
#navigation a:hover {
	color: #FFFFFF;
	background-color: #990033;
	}

#padding {
	padding:20px 5px 20px 5px;
	}
	
#calendar td {
	border: 1px solid rgb(0,51,153);
	}
	
#noborder td {
	border: 0px;
	}
	
#weekdays th {
	font:11px times new roman;
	color: #ffffff;
	font-weight:bold;
	border: 0px;
	padding:2px;
	}

#calheader td {
	font-weight:bold;
	}
	
#contentob li { 
   display:inline-block;  
   float:left; 
   width:220px; 
   background-color:#f5f7f9; 
   padding:0px 15px 0px 5px; 
   margin:3px; 
   text-align: center; 
   border-right: #a5a7aa solid 1px; 
   border-bottom: #a5a7aa solid 1px; 
}

#contentobfot01 li { 
   display:inline-block;  
   float:left; 
   width:300px; 
   background-color:#fff; 
   padding:15px 15px 15px 15px; 
   margin:3px 30px 3px 30px; 
   text-align: center; 
   border-right: #666 solid 2px; 
   border-bottom: #666 solid 2px;
   border-top: #ccc solid 1px; 
   border-left: #ccc solid 1px;  
}

#contentobfot02 li { 
   display:inline-block;  
   float:left; 
   width:140px; 
   background-color:#fff; 
   padding:8px; 
   margin:2px; 
   text-align: center; 
   border-right: #666 solid 2px; 
   border-bottom: #666 solid 2px;
   border-top: #ccc solid 1px; 
   border-left: #ccc solid 1px; 
}

#contentobfot03 li { 
   display:inline-block;  
   float:left; 
   width:180px; 
   background-color:#fff; 
   padding:5px; 
   margin:8px; 
   text-align: center; 
   border-right: #666 solid 2px; 
   border-bottom: #666 solid 2px;
   border-top: #ccc solid 1px; 
   border-left: #ccc solid 1px; 
}

#contentobfot04 li { 
   display:inline-block;  
   float:left; 
   width:150px; 
   background-color:#fff; 
   padding:4px; 
   margin:4px; 
   text-align: center; 
   border-right: #666 solid 2px; 
   border-bottom: #666 solid 2px;
   border-top: #ccc solid 1px; 
   border-left: #ccc solid 1px; 
}
#contentobfot05 li { 
   display:inline-block;  
   float:left; 
   width:250px; 
   background-color:#fff; 
   padding:10px 10px 10px 10px; 
   margin:3px 5px 3px 5px; 
   text-align: center; 
   border-right: #666 solid 2px; 
   border-bottom: #666 solid 2px;
   border-top: #ccc solid 1px; 
   border-left: #ccc solid 1px;  
}
/* Class Styles */

.logoArama {
	font:15px times new roman;
	color: #ffcc66;
	letter-spacing:0.3em;
	font-variant: small-caps;
	}

.LemaArama{
	font:30px times new roman;
	color: #FFFFFF;
	letter-spacing:10px;
	}
.LemaAramaEN{
	font:30px times new roman;
	color: #FFCC66;
	letter-spacing:10px;
	}
.LemaAramaInd{
	font:50px times new roman;
	color: #FFFFFF;
	letter-spacing:10px;
	}
.LemaAramaENInd{
	font:30px times new roman;
	color: #FFCC66;
	letter-spacing:10px;
	}
.EncabezadoIndex {
	font:30px times new roman;
	color: #990033;
	letter-spacing:0.1em;
	line-height:38px;
	font-weight:bold;
	font-variant: small-caps;
	text-align: center;
	}
.Encabezado {
	font:16px times new roman;
	color: #990033;
	letter-spacing:0.1em;
	line-height:38px;
	font-weight:bold;
	font-variant: small-caps;
	}
.EncabezadoDOS {
	font:20px times new roman;
	color: #333333;
	letter-spacing:0.1em;
	line-height:20px;
	text-align: center;
	font-variant: small-caps;
	}	
.EncabezadoTRES {
	font:15px times new roman;
	color: #990033;
	letter-spacing:0.1em;
	line-height:20px;
	text-align: center;
	font-variant: small-caps;
	}	
.TextoCentral {
	font:15px arial;
	color:#666666;
	line-height:20px;
	text-align: justify;
	font-variant: small-caps;
	font-weight: 500;
	}
	
.TextoCentralNegro {
	font:15px arial;
	color:#000000;
	line-height:20px;
	text-align: justify;
	font-variant: small-caps;
	font-weight: 500;
	}	
.TextoPeque {
	font:11px times new roman;
	color: #FFFFFF;
	line-height:18px;
	text-align: center;
	font-weight: bold;
	font-variant: small-caps;
	}
.TextoPequedos {
	font:15px times new roman;
	color: #FFFFFF;
	line-height:18px;
	text-align: center;
	font-weight: bold;
	font-variant: small-caps;
	}	
.TextoAntes {
	font:12px times new roman;
	color: #666666;
	line-height:18px;
	text-align: center;
	font-variant: small-caps;
	}
.TextoAntespeque {
	font:10px times new roman;
	color: #666666;
	line-height:15px;
	text-align: center;
	font-variant: small-caps;
	}

.presentacion {
	font:20px georgia;
	color: #333333;
	letter-spacing:normal;
	line-height:30px;
	font-variant: small-caps;
	font-weight: bold;
	}
	
.subHeader {
	font:14px times new roman;
	color: #990033;
	font-weight:bold;
	line-height:20px;
	letter-spacing:0.1em;
	font-variant: small-caps;
	}
	
.aviso {
	font:12px times new roman;
	color: #FFCC66;
	line-height:18px;
	text-align: center;
	}
	
.FondoPagIndex {
	background-image:   url(../imagenes/fondo_arama_index.jpg);
	background-repeat:no-repeat
	}
	
.FondoLateralIndex {
	background-image:   url(../imagenes/arama_img_lateral_diapo.gif);
  	background-repeat: no-repeat;
	}
	
.FondoPagEmpresa {
	background-image:   url(../imagenes/arama_img_empresa.jpg);
	background-repeat:no-repeat
	}
	
.FondoPagContacto {
	background-image:   url(../imagenes/fondo_arama_contacto.jpg);
	background-repeat:no-repeat
	}	
.navigationOn {
	font:14px times new roman;
	color: #FF0000;
	text-decoration:none;
	letter-spacing:0.1em;
	text-align: center;
	font-weight: bold;
	}
.volver {
	font:14px times new roman;
	color: #990033;
	text-decoration:none;
	letter-spacing:0.1em;
	text-align: center;
	font-weight: bold;
	}
.textclickimag {
	font:12px times new roman;
	color: #990033;
	text-decoration:none;
	letter-spacing:0.1em;
	text-align: center;
	font-weight: bold;
	line-height: 1px;
	position: static;
	}
